@font-face {
    font-family: 'IRANYekanX';
    src: local('IRANYekanX Regular'), local('IRANYekanX-Regular'),
        url('../IRANYekanX-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }

@font-face {
    font-family: 'IRANYekanX';
    src: local('IRANYekanX Black'), local('IRANYekanX-Black'),
        url('../IRANYekanX-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }

@font-face {
    font-family: 'Graphik Arabic';
    src: local('Graphik Arabic Bold'), local('Graphik-Arabic-Bold'),
        url('GraphikArabic-Bold.woff2') format('woff2'),
        url('GraphikArabic-Bold.woff') format('woff'),
        url('GraphikArabic-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
